@charset "utf-8";
/*----------------------------
	2026gw
------------------------------*/
.gw .mvArea {
	position: relative;
}
.gw .mvArea h1 {
	width: 57.139%;
	position: absolute;
	top: 10.3%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10;
}
.gw .mvArea .character {
	width: 67.778%;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 5;
}
@media (max-width: 768px) {
	.gw .mvArea h1 {
		width: 43.3rem;
		top: 8rem;
	}
	.gw .mvArea .character {
		width: 67.3rem;
	}
}

/* cont */
.gw .cont {
	background: url("/lp/2026gw/img/bg.png") repeat;
	padding: 7rem 0 10rem;
}
.gw .inner {
	max-width: 102rem;
	margin: 0 auto;
	padding: 0 1rem;
}
@media (max-width: 768px) {
	.gw .cont {
		padding: 7rem 0 8rem;
		background-size: contain;
	}
	.gw .inner {
		max-width: 100%;
		padding: 0 4rem;
	}
}

/* about */
.gw .about h2 {
	font-size: 3.4rem;
	font-family: 'Corporate-Logo-Rounded-Bold', sans-serif;
	text-align: center;
	color: #fff;
	background-color: #29a5d8;
	border-radius: 3rem 3rem 0 0;
}
.gw .about .aboutBox {
	background-color: #fff;
	border-radius: 0 0 3rem 3rem;
	padding: 3rem 4rem;
	display: flex;
	justify-content: space-between;
}
.gw .about .pic {
	width: 20rem;
}
.gw .about .txt {
	width: 74.3%;
}
@media (max-width: 768px) {
	.gw .about h2 {
		font-size: 4rem;
		border-radius: 4rem 4rem 0 0;
	}
	.gw .about .aboutBox {
		border-radius: 0 0 4rem 4rem;
		padding: 3rem 3rem 5.5rem;
		display: block;
	}
	.gw .about .pic {
		width: 23.5rem;
		margin: 0 auto;
	}
	.gw .about .txt {
		margin-top: 2.5rem;
		width: 100%;
	}
}

/* contArea */
.gw h3 {
	width: 71.1rem;
	margin: 9rem auto 0;
}
.gw .contArea {
	margin-top: 6rem;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 6rem 0;
}
.gw .contBox {
	width: 100%;
	border-radius: 1.5rem 4rem 1.5rem 4rem;
	padding: 0 3.5rem 2rem;
	background-color: #fff;
	position: relative;
}
.gw .contBox:first-child {
	padding-top: 17rem;
	border: solid 0.4rem #f18f02;
}
.gw .contBox:first-child::before {
	content: "";
	width: 17.4rem;
	height: 12.2rem;
	background: url("/lp/2026gw/img/img07.png") no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 2rem;
	left: 5rem;
}
.gw .contBox:first-child::after {
	content: "";
	width: 20.6rem;
	height: 15.9rem;
	background: url("/lp/2026gw/img/img02.png") no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 18rem;
	right: 2rem;
}
.gw .contBox:nth-child(2) {
	padding-top: 16rem;
	border: solid 0.4rem #a24b92;
}
.gw .contBox:nth-child(3) {
	padding-top: 17rem;
	border: solid 0.4rem #2ea44a;
	position: relative;
}
.gw .contBox:nth-child(4) {
	padding-top: 17rem;
	border: solid 0.4rem #e94f45;
}
.gw .contBox:last-child {
	padding-top: 3.5rem;
	border: solid 0.4rem #2aa5d8;
}
.gw .contBox .num {
	width: 9rem;
	height: 9rem;
	border-radius: 50%;
	font-size: 4.5rem;
	font-family: "Concert One", sans-serif;
	font-weight: 400;
	text-align: center;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: -1.5rem;
	left: -1.5rem;
}
.gw .contBox:first-child .num {
	background-color: #f18f02;
}
.gw .contBox:nth-child(2) .num {
	background-color: #a24b92;
}
.gw .contBox:nth-child(3) .num {
	background-color: #2ea44a;
}
.gw .contBox:nth-child(4) .num {
	background-color: #e94f45;
}
.gw .contBox:last-child .num {
	background-color: #2aa5d8;
}
.gw .contBox .pic {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.gw .contBox:first-child .pic {
	width: 19.6rem;
	top: -2rem;
}
.gw .contBox:nth-child(2) .pic {
	width: 18.5rem;
	top: -2.5rem;
}
.gw .contBox:nth-child(3) .pic {
	width: 12rem;
	top: -2rem;
}
.gw .contBox:nth-child(3) .picNote {
	font-size: 1.1rem;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	position: absolute;
	top: 13.5rem;
	right: 34rem;
}
.gw .contBox:nth-child(4) .pic {
	width: 25rem;
	top: -2rem;
}
.gw .contBox:last-child .pic {
	width: 13.2rem;
	top: -4.5rem;
	left: auto;
	right: -2.5rem;
}
.gw .contBox h4 {
	font-size: 3.8rem;
	font-family: 'Corporate-Logo-Rounded-Bold', sans-serif;
	text-align: center;
	line-height: 1.1;
}
.gw .contBox:first-child h4 {
	color: #f18f02;
}
.gw .contBox:nth-child(2) h4 {
	color: #a24b92;
}
.gw .contBox:nth-child(3) h4 {
	line-height: 1.3;
	color: #2ea44a;
}
.gw .contBox:nth-child(4) h4 {
	color: #e94f45;
}
.gw .contBox:last-child h4 {
	color: #2aa5d8;
}
.gw .contBox .ttlNote {
	margin-top: 1rem;
	font-size: 1.6rem;
	text-align: center;
}
.gw .contBox .txt {
	margin-top: 2rem;
}
.gw .contBox .wrap {
	margin-top: 2rem;
	display: flex;
	gap: 0 2rem;
}
.gw .contBox .wrap .txt {
	margin-top: 0;
	width: calc(100% - 16.1rem);
}
.gw .contBox .wrap .item {
	width: 16.1rem;
}
.gw .contBox:nth-child(4) .wrap .item {
	margin-top: -14rem;
}
.gw .contBox:last-child .txt {
	margin-top: 1.5rem;
}
.gw .contBox:last-child .txt .blue {
	color: #2aa5d8;
}
.gw .contBox:last-child .txt .note {
	font-size: 1.6rem;
	padding-left: 0;
	text-indent: 0;
}
.gw .contBox:last-child .wrap {
	margin-top: 0;
}
.gw .contBox:last-child .wrap .txt {
	margin-top: 0;
	width: calc(100% - 23.9rem);
}
.gw .contBox:last-child .wrap .item {
	width: 21.9rem;
}
.gw .contBox:last-child .wrap02 .txt {
	width: calc(100% - 14.4rem);
}
.gw .contBox:last-child .wrap02 .item {
	width: 12.4rem;
}
.gw .contBox .detail {
	display: flex;
	align-items: flex-start;
	gap: 0 1rem;
	padding: 1.5rem 0;
}
/* .gw .contBox:first-child .detail + .detail {
	border-top: dashed 0.2rem #f18f02;
}
.gw .contBox:nth-child(2) .detail + .detail {
	border-top: dashed 0.2rem #a24b92;
}
.gw .contBox:nth-child(3) .detail + .detail {
	border-top: dashed 0.2rem #2ea44a;
}
.gw .contBox:nth-child(4) .detail + .detail {
	border-top: dashed 0.2rem #e94f45;
} */
.gw .contBox .detail > dt {
	width: 9rem;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.1;
	color: #fff;
	text-align: center;
	border-radius: 0.8rem;
	padding: 0.5rem 0;
}
.gw .contBox:first-child .detail > dt {
	background-color: #f18f02;
}
.gw .contBox:nth-child(2) .detail > dt {
	background-color: #a24b92;
}
.gw .contBox:nth-child(3) .detail > dt {
	background-color: #2ea44a;
}
.gw .contBox:nth-child(4) .detail > dt {
	background-color: #e94f45;
}
.gw .contBox:last-child .detail > dt {
	background-color: #2aa5d8;
}
.gw .contBox:last-child .detail > dt.big {
	width: 15rem;
}
.gw .contBox .detail dd {
	font-weight: 700;
	line-height: 1.3;
}
.gw .contBox .detail > dd {
	margin-top: 0.2rem;
	width: 74%;
}
.gw .contBox:first-child .detail dd {
	color: #f18f02;
}
.gw .contBox:nth-child(2) .detail dd {
	color: #a24b92;
}
.gw .contBox:nth-child(3) .detail dd {
	color: #2ea44a;
}
.gw .contBox:nth-child(4) .detail dd {
	color: #e94f45;
}
.gw .contBox:last-child .detail dd {
	color: #2aa5d8;
}
.gw .contBox .detail > dd span {
	margin-top: 0.5rem;
	display: inline-block;
	font-size: 1.5rem;
	color: #333;
	padding-left: 1em;
	text-indent: -1em;
}
.gw .contBox .detail > dd p + p {
	margin-top: 0.5rem;
}
.gw .contBox > dl > dd > dl {
	display: flex;
	line-height: 1.5;
}
.gw .contBox > dl > dd > dl > dt {
	width: 37%;
}
.gw .contBox > dl > dd > dl > dd {
	width: 63%;
}
.gw .contBox .img {
	width: 50%;
	margin: 2rem auto 0;
}
.gw .contBox > .note ,.gw .contBox .box .note {
	margin-top: 2rem;
	font-size: 1.5rem;
	line-height: 1.3;
	padding-left: 1em;
	text-indent: -1em;
}
.gw .contBox:nth-child(2) .box .note {
	color: #000;
}
.gw .contBox > .note.mt {
	margin-top: 3.5rem;
	padding-left: 0;
	text-indent: 0;
}
.gw .contBox > .note a {
	text-decoration: underline;
}
.gw .contBox .df {
	margin-top: 2rem;
	display: flex;
	flex-wrap: wrap;
	gap: 3rem 0;
}
.gw .contBox .box {
	width: 50%;
	padding-right: 2.5rem;
}
.gw .contBox .box + .box {
	padding-left: 2.5rem;
}
.gw .contBox:first-child .box + .box {
	border-left: dashed 0.2rem #f18f02;
}
.gw .contBox:nth-child(2) .box + .box {
	border-left: dashed 0.2rem #a24b92;
}
.gw .contBox:nth-child(3) .box + .box {
	border-left: dashed 0.2rem #2ea44a;
}
.gw .contBox:nth-child(4) .box + .box {
	border-left: dashed 0.2rem #e94f45;
}
.gw .contBox:last-child .box + .box {
	border-left: dashed 0.2rem #2aa5d8;
}
.gw .contBox:last-child .box .exc dt {
	width: 2.5rem;
	padding: 0.5rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	writing-mode: vertical-rl;
	letter-spacing: 0.1em;
}
_::-webkit-full-page-media, _:future, :root .gw .contBox:last-child .box .exc dt {
	padding: 0.5rem 1.8rem 0.5rem 0.3rem;
}
.gw .contBox:last-child .box .exc dd {
	width: 95%;
}
.gw .contBox:last-child .box .exc dd ul {
	padding-left: 1em;
	text-indent: -1em;
}
@media (max-width: 768px) {
	.gw h3 {
		width: 67.1rem;
		margin: 8rem auto 0;
	}
	.gw .contArea {
		margin-top: 8rem;
		display: block;
	}
	.gw .contBox {
		width: 100%;
		border-radius: 2rem 5rem 2rem 5rem;
		padding: 0 3.5rem 4.5rem;
	}
	.gw .contBox + .contBox {
		margin-top: 8rem;
	}
	.gw .contBox:first-child {
		padding-top: 21rem;
		padding-bottom: 4.5rem;
		border: solid 0.6rem #f18f02;
	}
	.gw .contBox:first-child::before {
		content: none;
	}
	.gw .contBox:first-child::after {
		content: none;
	}
	.gw .contBox:nth-child(2) {
		padding-top: 20rem;
		border: solid 0.6rem #a24b92;
	}
	.gw .contBox:nth-child(3) {
		padding-top: 21rem;
		border: solid 0.6rem #2ea44a;
	}
	.gw .contBox:nth-child(4) {
		padding-top: 20rem;
		border: solid 0.6rem #e94f45;
	}
	.gw .contBox:last-child {
		padding-top: 21rem;
		border: solid 0.6rem #2aa5d8;
	}
	.gw .contBox .num {
		width: 12rem;
		height: 12rem;
		top: -2rem;
		left: -2rem;
		font-size: 6.4rem;
	}
	.gw .contBox:first-child .pic {
		width: 23.5rem;
		top: -3rem;
	}
	.gw .contBox:nth-child(2) .pic {
		width: 22.2rem;
		top: -3.5rem;
	}
	.gw .contBox:nth-child(3) .pic {
		width: 14.4rem;
		top: -3rem;
	}
	.gw .contBox:nth-child(3) .picNote {
		font-size: 1.321rem;
		top: 15.5rem;
		right: 14rem;
	}
	.gw .contBox:nth-child(4) .pic {
		width: 30rem;
		top: -3rem;
	}
	.gw .contBox:last-child .pic {
		width: 18.6rem;
		top: -3rem;
		left: 50%;
		right: auto;
	}
	.gw .contBox h4 {
		font-size: 5rem;
	}
	.gw .contBox:nth-child(3) h4 {
		font-size: 4.5rem;
		margin: 0 -3rem;
	}
	.gw .contBox .ttlNote {
		margin-top: 1.5rem;
		font-size: 2.6rem;
		line-height: 1.5;
	}
	.gw .contBox .txt {
		margin-top: 2rem;
	}
	.gw .contBox .wrap .txt {
		margin-top: 0;
		width: calc(100% - 23.6rem);
	}
	.gw .contBox .wrap .item {
		width: 21.6rem;
	}
	.gw .contBox:nth-child(4) .wrap .item {
		margin-top: 0;
	}
	.gw .contBox:last-child .txt {
		margin-top: 1.5rem;
	}
	.gw .contBox:last-child .txt .note {
		font-size: 2.6rem;
	}
	.gw .contBox:last-child .wrap .txt {
		width: calc(100% - 32.8rem);
	}
	.gw .contBox:last-child .wrap .item {
		width: 30.8rem;
	}
	.gw .contBox:last-child .wrap02 .txt {
		width: calc(100% - 18.8rem);
	}
	.gw .contBox:last-child .wrap02 .item {
		width: 16.8rem;
	}
	.gw .contBox .detail {
		gap: 0 1.5rem;
		padding: 0;
	}
	.gw .contBox:last-child .detail {
		margin-top: 0;
	}
	.gw .contBox .detail + .detail {
		margin-top: 2.5rem;
		padding-top: 2rem;
	}
	.gw .contBox:first-child .detail + .detail {
		border-top: dashed 0.3rem #f18f02;
	}
	.gw .contBox:nth-child(2) .detail + .detail {
		border-top: dashed 0.3rem #a24b92;
	}
	.gw .contBox:nth-child(3) .detail + .detail {
		border-top: dashed 0.3rem #2ea44a;
	}
	.gw .contBox:nth-child(4) .detail + .detail {
		border-top: dashed 0.3rem #e94f45;
	}
	.gw .contBox .detail > dt {
		width: 14rem;
		font-size: 2.4rem;
		border-radius: 1.2rem;
		padding: 0.7rem 0;
	}
	.gw .contBox:last-child .detail > dt.big {
		width: 23rem;
	}
	.gw .contBox .detail > dd {
		width: 74%;
	}
	.gw .contBox .detail > dd span {
		margin-top: 1.5rem;
		font-size: 2.5rem;
	}
	.gw .contBox .detail > dd p + p {
		margin-top: 1rem;
	}
	.gw .contBox > dl > dd ul li {
		text-indent: -1em;
		padding-left: 1em;
	}
	.gw .contBox > dl > dd > dl {
		line-height: 1.3;
	}
	.gw .contBox > dl > dd > dl + dl {
		margin-top: 1rem;
	}
	.gw .contBox > dl > dd > dl > dt {
		width: 40%;
	}
	.gw .contBox > dl > dd > dl > dd {
		width: 60%;
	}
	.gw .contBox .img {
		width: 90%;
		margin: 5rem auto 0;
	}
	.gw .contBox > .note ,.gw .contBox .box .note {
		margin-top: 2rem;
		font-size: 2.5rem;
	}
	.gw .contBox > .note + .note {
		margin-top: 3.5rem;
	}
	.gw .contBox > .note.mt {
		margin-top: 5rem;
	}
	.gw .contBox .df {
		margin-top: 3rem;
		display: block;
	}
	.gw .contBox .box {
		width: 100%;
		padding-right: 0;
	}
	.gw .contBox .box + .box {
		padding-top: 2rem;
		margin-top: 2.5rem;
		padding-left: 0;
	}
	.gw .contBox:first-child .box + .box {
		border-left: none;
		border-top: dashed 0.3rem #f18f02;
	}
	.gw .contBox:nth-child(2) .box + .box {
		border-left: none;
		border-top: dashed 0.3rem #a24b92;
	}
	.gw .contBox:nth-child(3) .box + .box {
		border-left: none;
		border-top: dashed 0.3rem #2ea44a;
	}
	.gw .contBox:nth-child(4) .box + .box {
		border-left: none;
		border-top: dashed 0.3rem #e94f45;
	}
	.gw .contBox:last-child .box + .box {
		border-left: none;
		border-top: dashed 0.3rem #2aa5d8;
	}
	.gw .contBox:last-child .box .exc {
		padding-top: 2rem;
		margin-top: 2.5rem;
		/* border-top: dashed 0.3rem #2aa5d8; */
	}
	.gw .contBox:last-child .box .exc dt {
		width: 4rem;
		padding: 0.7rem;
	}
	_::-webkit-full-page-media, _:future, :root .gw .contBox:last-child .box .exc dt {
		padding: 0.7rem 2.8rem 0.7rem 0.7rem;
	}
	.gw .contBox:last-child .box .exc dd {
		width: 91%;
	}
}

/* access */
.gw .access {
	margin-top: 7rem;
}
.gw .access h2 {
	font-size: 3.4rem;
	font-family: 'Corporate-Logo-Rounded-Bold', sans-serif;
	text-align: center;
	color: #fff;
	background-color: #22b5a0;
	border-radius: 3rem 3rem 0 0;
}
.gw .access .accessBox {
	background-color: #fff;
	border-radius: 0 0 3rem 3rem;
	padding: 4rem 4rem 3rem;
	display: flex;
	justify-content: space-between;
}
.gw .access .accessBox .box:first-child {
	width: 41.523%;
}
.gw .access .accessBox .box:first-child h5 {
	margin-top: 1.5rem;
	font-size: 1.8rem;
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 700;
}
.gw .access .accessBox .box:last-child {
	width: 55%;
}
.gw .access .accessBox .box:last-child .detail02 {
	margin-top: 1.5rem;
}
.gw .access .accessBox .box:last-child h5 {
	font-size: 2rem;
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 700;
	padding-left: 1.5rem;
	position: relative;
}
.gw .access .accessBox .box:last-child h5::before {
	content: "";
	width: 0.4rem;
	height: 2.2rem;
	background-color: #22b5a0;
	border-radius: 0.2rem;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.gw .access .accessBox .box:first-child dl + dl {
	margin-top: 0.5rem;
}
.gw .access .accessBox .box:last-child dl {
	margin-top: 0.7rem;
	display: flex;
}
.gw .access .accessBox .box dt {
	font-size: 1.6rem;
	line-height: 1.5;
	color: #22b5a0;
}
.gw .access .accessBox .box:last-child .detail01 dt {
	width: 32%;
}
.gw .access .accessBox .box:last-child .detail02 dt {
	width: 37%;
}
.gw .access .accessBox .box dd {
	font-size: 1.6rem;
	line-height: 1.5;
}
.gw .access .accessBox .box:last-child .detail01 dd {
	width: 68%;
}
.gw .access .accessBox .box:last-child .detail02 dd {
	width: 63%;
}
@media (max-width: 768px) {
	.gw .access {
		margin-top: 8rem;
	}
	.gw .access h2 {
		font-size: 4rem;
		border-radius: 4rem 4rem 0 0;
	}
	.gw .access .accessBox {
		border-radius: 0 0 4rem 4rem;
		padding: 5rem 4rem;
		display: block;
	}
	.gw .access .accessBox .box:first-child {
		width: 100%;
	}
	.gw .access .accessBox .box:first-child h5 {
		margin-top: 4rem;
		font-size: 2.8rem;
	}
	.gw .access .accessBox .box:last-child {
		margin-top: 5rem;
		width: 100%;
	}
	.gw .access .accessBox .box:last-child .detail02 {
		margin-top: 3.5rem;
	}
	.gw .access .accessBox .box:last-child h5 {
		font-size: 3rem;
		padding-left: 2rem;
	}
	.gw .access .accessBox .box:last-child h5::before {
		width: 0.6rem;
		height: 3.3rem;
	}
	.gw .access .accessBox .box:first-child dl + dl {
		margin-top: 1rem;
	}
	.gw .access .accessBox .box:last-child dl {
		margin-top: 1.5rem;
		display: block;
	}
	.gw .access .accessBox .box:last-child dl + dl {
		margin-top: 2rem;
	}
	.gw .access .accessBox .box dt {
		font-size: 2.6rem;
	}
	.gw .access .accessBox .box:last-child .detail01 dt {
		width: 100%;
	}
	.gw .access .accessBox .box:last-child .detail02 dt {
		width: 100%;
	}
	.gw .access .accessBox .box dd {
		font-size: 2.6rem;
	}
	.gw .access .accessBox .box:last-child .detail01 dd {
		margin-top: 0.5rem;
		width: 100%;
	}
	.gw .access .accessBox .box:last-child .detail02 dd {
		margin-top: 0.5rem;
		width: 100%;
	}
}

/* pageTop */
.gw .pageTop {
	/* display: none; */
	width: 10.4rem;
	position: fixed;
	bottom: 3rem;
	right: 3rem;
	z-index: 900;
	transition: all 0.3s ease;
}
@media (max-width: 768px) {
	.gw .pageTop {
		width: 11rem;
		bottom: 4.5rem;
		right: 1.5rem;
	}
}

/* footer */
footer {
	background-color: #fff;
	padding: 3rem 0 2.5rem;
}
footer .logo {
	width: 23.9rem;
	margin: 0 auto;
}
footer .copy {
	margin-top: 1.5rem;
	font-size: 1.4rem;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	text-align: center;
}